@charset "utf-8";

/* -----------------------------------------------------------
    menu-box
-------------------------------------------------------------- */
#menu-box {
	position: absolute;
	left: 0;
	right: 0;
	min-width: 1240px;
}

.header_active2 ~ #main #menu-box {
	transition: .3s;
}

.is-menunav-show #menu-box {
	backdrop-filter: unset;
	background: var(--cmnbg2);
	border-bottom: none;
	position: fixed;
	top: 0;
	z-index: 9999;
}

#menu-box.menu-fix {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 16;
	width: 100%;
}

#menu-box .menu-box__logo {
	aspect-ratio: 46/56;
	background: url(../img/cmn_logo.svg)center/contain no-repeat;
	display: none;
	position: absolute;
	width: 46px;
	left: 20px;
}

.is-menunav-show #menu-box .menu-box__logo {
	aspect-ratio: 120/79;
	background-image: url(../img/cmn_logo.svg);
	width: 100px;
	left: 40px;
}

#menu-box.menu-fix .menu-box__logo, .is-menunav-show #menu-box .menu-box__logo {
	display: block;
}

#menu-box .menu-box__logo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#menu-box .menu-box__wrap {
	background: rgba(235, 238, 244, .95);
	backdrop-filter: blur(10px);
	border-radius: 5px;
	align-items: center;
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-start;
	margin: 40px 40px 0;
	padding: 15px 20px;
	position: relative;
	z-index: 2;
}

#menu-box.menu-fix .menu-box__wrap {
	border-radius: 0 0 5px 5px;
	margin-top: 0;
}

@media screen and (min-width: 769px) {
	#menu-box .menu-nav__wrap {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
}

#menu-box .menu-box-inner {
	display: flex;
	align-items: center;
	gap: 4px 0;
	flex-wrap: wrap;
	justify-content: flex-end;
	width: fit-content;
}

#menu-box .menu-nav__list {
	align-items: center;
	display: flex;
	gap: 12px;
	margin: 0 0 0 auto;
	padding: 0 15px 0 0;
}

#menu-box .menu-nav__list li {
	flex-shrink: 0;
	font-weight: 500;
}

@media screen and (min-width: 769px) {
	.is-menunav-show #menu-box .menu-home {
		display: none;
	}

	.is-menunav-show .menu-nav__list li:not(#menu-nav__burger) {
		display: none;
	}
}

[data-busanc="renov"] {
	display: none;
}

#menu-box .menu-nav__list a {
	align-items: center;
	display: flex;
	color: var(--cmnblack);
	justify-content: center;
	letter-spacing: .07em;
	transition: .3s;
	width: 100%;
	padding: 10px 15px;
	position: relative;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	#menu-box .menu-nav__list a {
		font-size: 1.5rem;
		padding: 10px 10px 15px;
	}
}

#menu-box .menu-nav__list a::after {
	background: var(--main);
	bottom: -1px;
	content: '';
	display: inline-block;
	height: 3px;
	left: 0;
	margin: auto;
	position: absolute;
	-webkit-transition: all 0.3s;
	transition: all 0.4s;
	width: 0;
}

@media screen and (min-width: 769px) {
	#menu-box .menu-nav__list a:hover {
		color: var(--main) !important;
	}

	#menu-box .menu-nav__list a:hover::after {
		width: 100%;
	}
}

#menu-box .menu-nav__list span {
	position: relative;
	transition: .3s;
	line-height: 1.1;
	letter-spacing: .05em;
}

#menu-box .menu-nav__list .pagetop span::before {
	content: "";
	top: 52%;
	left: 0px;
	background: var(--link);
	width: 3px;
	height: 82%;
	border-radius: 10px;
}

/*--menu-more__trg--------------------------------*/
#menu-box .menu-more__trg {
	align-items: center;
	flex-shrink: 0;
	display: none;
	height: 100%;
	position: relative;
}

.menu-box__agent,.menu-box__contact{
	display: none!important;
}



@media screen and (min-width:769px) {
	#menu-box .menu-more__ttl {
		display: none;
	}
}

#menu-box .menu-box__job {
	cursor: pointer;
	background: var(--search);
	margin: 0 8px 0 0;
}

#menu-box .menu-box__job, #menu-box .menu-box__form {
	flex-shrink: 0;
	height: 56px;
	width: 137px;
}

#menu-box .menu-box__form a, #menu-box .menu-box__job {
	align-items: center;
	border-radius: 5px;
	display: flex;
	font-size: 1.7rem;
	font-weight: bold;
	gap: 5px;
	text-align: center;
	transition: all .5s;
	position: relative;
	justify-content: center;
	overflow: hidden;
	z-index: 1;
	letter-spacing: .02em;
}

#menu-box .menu-box__form a {
	background: var(--cv);
	height: 100%;
}

@media screen and (min-width: 769px) {
	#menu-box .menu-box__form a::before, #menu-box .menu-box__job::before {
		content: "";
		width: 0;
		height: 100%;
		position: absolute;
		right: 0;
		top: 0;
		transition: width cubic-bezier(0.23, 1, 0.32, 1) .8s;
	}
}

#menu-box .menu-box__form a::before {
	background: var(--cv2);
}

#menu-box .menu-box__job::before {
	background: var(--search2);
}

#menu-box .menu-box__form a:hover::before, #menu-box .menu-box__job:hover::before {
	left: 0;
	width: 100%;
	z-index: 2;
}

#menu-box .menu-box__form a:hover {
	color: #fff;
}

#menu-box .menu-box__form span, #menu-box .menu-box__job span {
	color: #fff;
	font-size: 1.7rem;
	font-weight: bold;
	letter-spacing: .02em;
	position: relative;
	z-index: 2;
}

#menu-box .menu-box__form span {
	padding: 0 0 0 28px;
}

#menu-box .menu-box__job span {
	padding: 0 0 0 25px;
}

#menu-box .menu-box__form span::before, #menu-box .menu-box__job span::before {
	content: "";
	left: 0;
	position: absolute;
	top: 55%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#menu-box .menu-box__form span::before {
	background: url(../img/cv_mail_icon.svg)center/contain no-repeat;
	width: 23px;
	height: 29px;
	top: 55%;
}

#menu-box .menu-box__job span::before {
	background: url(../img/menu-box__job.svg)center/contain no-repeat;
	width: 19px;
	height: 21px;
	top: 55%;
}

#menu-box .menu-box__form .menu-box__contact span::before{
	background: url(../img/cv_contact_icon.svg)center/contain no-repeat;
	width: 26px;
	height: 23px;
	top: 55%;
}

@media screen and (max-width: 768px) {
	#menu-box {
		backdrop-filter: none;
		background: transparent;
		width: 100%;
		min-width: unset;
	}

	#menu-box .menu-box__logo {
		display: none !important;
	}

	#menu-box .menu-box-inner {
		display: block;
		width: 100%;
	}

	#menu-box .menu-box__wrap {
		display: block;
		min-width: unset;
	}

	#menu-box .menu-area-main {
		display: block;
	}

	#menu-box .menu-more__trg {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}

	#menu-box .menu-box__inner {
		display: block;
		min-width: unset;
		max-width: unset;
		margin: 0 auto;
	}

	#menu-box .menu-more__ttl {
		align-items: center;
		flex-shrink: 0;
		font-weight: 600;
		font-size: 1.7rem;
		line-height: 1;
		padding: 20px;
		position: relative;
		display: flex;
		width: calc(100% - 60px);
		justify-content: space-between;
		height: 100%;
	}

	#menu-box .menu-more__ttl span {
		position: relative;
		padding: 0 35px 0 0;
	}

	#menu-box .menu-more__ttl span::before {
		content: "";
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 0;
		background: url(../img/accordion_plus.svg)center/contain no-repeat;
		width: 25px;
		height: 25px;
	}

	#menu-box .menu-more__ttl.menu-open span::before {
		background: url(../img/accordion_minus.svg)center/contain no-repeat;
	}

	#menu-box .menu-box__wrap {
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		height: auto;
		padding: 0;
		position: relative;
		z-index: 16;
		margin: 15px 15px 0;
		width: calc(100% - 30px);
	}

	#menu-box .menu-box__wrap ul {
		background: var(--cmnbg2);
		display: block;
		height: auto;
		padding: 5px 20px 20px;
	}

	#menu-box .menu-box__wrap ul li {
		display: block;
		margin: 0;
		text-align: left;
		width: 100%;
		font-size: 1.6rem;
		max-width: unset;
	}

	#menu-box .menu-box__list a {
		font-size: 1.6rem;
		height: auto;
		display: block;
		border-bottom: #ccc solid 1px;
		position: relative;
		padding: 13px 0;
	}

	#menu-box .menu-box__wrap ul li:last-child a {
		border-bottom: none;
	}

	#menu-box .menu-box__list span {
		color: #333;
		line-height: 1.4;
	}

	#menu-box .menu-box__list .pagetop span::before {
		left: 5px;
		width: 4px;
	}

	#menu-box .menu-box__form, #menu-box .menu-box__job {
		display: none !important;
	}

	#menu-box .menu-other__btn {
		width: 60px;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#menu-box .menu-other__btn img {
		width: 26px;
		height: 25px;
	}

	#menu-box .menu-nav__wrap {
		display: none;
		height: auto;
		position: relative;
		z-index: 16;
		background: #f4f4f4;
	}

	#menu-box .menu-nav__list {
		padding: 5px 20px 0;
		flex-direction: column;
	}

	#menu-box .menu-nav__list li {
		display: block;
		margin: 0;
		text-align: left;
		width: 100%;
		font-size: 1.6rem;
		max-width: unset;
	}

	#menu-box .menu-nav__list a {
		font-size: 1.6rem;
		border-bottom: #ccc solid 1px;
		position: relative;
		padding: 15px 0 17px;
		justify-content: flex-start;
	}

	#menu-box .menu-home a {
		font-size: 1.5rem;
		padding: 15px 0 17px 20px;
		margin: 0;
	}

	#menu-box .menu-home a::before {
		top: 47%;
		font-size: 1.2rem;
	}

	#menu-box .menu-nav__list li:not(.menu-home) span {
		padding: 0 0 0 20px;
	}

	#menu-box .menu-nav__list li:not(.menu-home) span::before {
		content: "\f107";
		color: var(--main);
		font: 900 1.2rem/1 var(--webicon);
		position: absolute;
		top: 60%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		left: 0;
	}
}